@charset "UTF-8";
@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('../fonts/opensans-condlight-webfont.eot');
    src: url('../fonts/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-condlight-webfont.woff') format('woff'),
         url('../fonts/opensans-condlight-webfont.ttf') format('truetype'),
         url('../fonts/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	background: #040e09 url(../images/bg3.jpg) no-repeat top center;
	margin: 0px;
	padding: 0px;
	color: #ECDEC2;
	font: 16px/27px Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
ul, ol, dl {
	padding: 0px;
	margin: 0px;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0px 0px 10px 0px;	
	padding-right: 15px;
	padding-left: 15px;
}
h1, h2, h3, h4 {
	font-family: 'open_sanscondensed_light', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
h1 {
	font-size: 32px;
	line-height: 38px;
	color: #DBC28E;
}
h2 {
	font-size: 26px;
	line-height: 32px;
	color: #D6B97E;
}
h4 {
	font-size: 20px;
	color: #D6B97E;
	border-bottom: solid 2px #D4983E;
	padding-bottom: 10px;
}
a img {
	border: none;
}
img {
	display: inline-block;
	margin-bottom: -8px;
}
a:link {
	color: #D4983E;
	text-decoration: none;
}
a:visited {
	color: #D4983E;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #D6B97E;
}
.container {
	width: 1200px;
	margin: 0 auto;
}
header {
}
nav {
	color: #d4983e;
	width: 800px;
	float: right;
	text-shadow: 2px 2px 5px #000000;
	font-size: 19px;
	font-family: 'open_sanscondensed_light',"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
nav ul {
	list-style: none;  
	margin-bottom: 15px;
	float: left;
}
nav li {
	float: left;
	text-align: center;
	height: 50px;
}
nav a:link, nav a:visited {
	padding: 100px 16px 10px 16px;
	display: block; 
	text-decoration: none;
	color: #ECDEC2;
	height: 140px;
}
nav a:hover, nav a:active, nav a:focus { 
	background-color: #171717;
	color: #D4983E;
}
.contentBorder {
	background: url(../images/content-border.png) no-repeat;
	padding: 65px 65px 0px 0px;
	position: relative;
	top: -50px;
}
.content {
	padding: 20px 20px 10px 0px;
	border: solid 3px #c5972d;
	background: #040e09;
	box-shadow: 0px 0px 10px #000000;
	min-height: 450px;
	overflow: hidden;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
section {
	float: right;
	width: 710px;
}
.mainImage {
	width: 354px;
	float: left;
	box-shadow: 0px 0px 10px #000000;
	border: solid 1px #c5972d;
	margin: 10px 10px 10px 30px;
	position: relative;
	top: -60px;
}
.row {
	margin: 0px 65px 20px 0px;
	clear: both;
	top: -20px;
	position: relative;
}
.rowImage {
	width: 735px;
	box-shadow: 0px 0px 10px #000000;
	border: solid 1px #c5972d;
	float: left;
}
.video {
	width: 358px;
	box-shadow: 0px 0px 10px #000000;
	border: solid 1px #c5972d;
	float: left;
	margin: 0px 0px 0px 30px;
	height: 200px;
}
.news {
	width: 360px;
	float: right;
	min-height: 200px;
	font-size: 15px;
	line-height: 25px;
}
footer {
	padding: 10px 0px 10px 0px;
	margin: 0px 65px 0px 0px;
	position: relative;
	clear: both;
	font-size: 14px;
	line-height: 24px;
	color: 	#D6B97E;
}
.footerColumn {
	width: 377px;
	float: left;
}
header, section, footer, aside, article, figure {
	display: block;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.textlarger {
	font-size: 25px;
	line-height: 40px;
}
.textsmall {
	font-size: 13px;
	line-height: 15px;
}
.form_design {
	border: 2px inset #C5972D;
	background: #DBC28E;
	padding-top: 13px;
	margin: 2px 0px 2px 15px;
	font-family: Limelight, Arial, sans-serif;
	color: #040E09;
}
.form_button {
	background: #C5972D;
	border: 3px inset #DBC28E;
	color: #FFFFFF;
	padding: 7px 15px;
	margin: 10px 0px 10px 15px;
	font: bold 18px Limelight, Arial, sans-serif;
	width: 200px;
}
.boxright {
	width: 300px;
	float: right;
	margin-left: 25px;
}

.byline {
	font-size: 10px;
	text-align: center;
	color: #FFF;
	width: 100%;
}


.surname {
	visibility: hidden;
}
